.menu_container {
    display: block;
    padding: 0 10px;
    margin-top: 4px;
    background: none;
    height: 36px; 
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.075);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.075);
    box-shadow: 0 2px 2px rgba(0,0,0,0.075);
}

.menu_container a {
    text-decoration: none;
    color: #333333;
    font-weight: 800;
    font-size: 12px;
    display: block;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
}

.menu_container a:focus { background-color: #000000!important; color: #ffffff!important; }

.menu_container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu_container ul li { 
    text-transform: uppercase;
}

.menu_container ul li.current-menu-item { 
    background-color: #dddddd;
}

.menu_container > ul > li { 
    display: block;
    float: left;
    position: relative;
    z-index: 999;
}

.menu_container ul li:hover {
    background: #f6f6f6;
}

.menu_container > ul > li > ul { 
    background-color: #ffffff;
    position: absolute;
    display: none;
    border: 1px solid #eeeeee;
    top: 100%;
    width: 140px; 
}

.menu_container > ul > li:hover > ul { display: block; width: 200px; }
.menu_container > ul > li > ul > li { position: relative; width: 200px; }
.menu_container > ul > li > ul > li > ul { display: none; position: absolute; left: 100%; top: 0; border: 1px solid #eeeeee;  width: 200px; }
.menu_container > ul > li > ul > li:hover > ul { display: block; background-color: #ffffff; }
.menu_container > ul > li > ul > li > ul > li {  width: 200px;  }

.content { clear: both; }

.title {font-weight: 800; font-size: 12px; text-transform: uppercase; }

.responsive_menu select {
    display: block;
    width: 95%;
    height: 34px;
    margin: 2px 0px 0px 0px;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 800; 
    text-transform: uppercase;
    line-height: 1.42857;
    color: rgb(85, 85, 85);
    vertical-align: middle;
    background-color: #939598;
    background-image: none;
    border: none;
}

.responsive_menu option {
/*    width: 150px;
    min-width: 150px;*/
}

.nofull select {
    width: auto;
}

.menu_container label {
    float: left;
    line-height: 36px;
    font-weight: 800;
    font-size: 12px;
}

.note {
    color: #999999;
    font-size: 14px;
}
